
Redmine - Patch #5241

Traditional Chinese language file (to r3627)

2010-04-03 16:40 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-04-03

Priority: Normal Due date: 2010-04-04

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Added keys

error_can_not_delete_custom_field, error_can_not_delete_tracker, error_can_not_remove_role, error_unable_to_connect

Changed keys

error_scm_not_found, error_scm_command_failed, error_workflow_copy_source, error_workflow_copy_target,

warning_attachments_not_saved, label_display_used_statuses_only, text_no_configuration_data

Associated revisions

Revision 3628 - 2010-04-03 20:02 - Azamat Hackimov

Translation updates

ja (#5240)

zn-TW (#5241)

History

#1 - 2010-04-03 20:01 - Azamat Hackimov

- Due date set to 2010-04-04

- Status changed from New to Closed

- Target version set to 0.9.4

In SVN.

Files

zh-TW.yml 39.8 KB 2010-04-03 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2024-04-11 1/1

http://www.tcpdf.org

